### Method

# GioUnix MountPoint copy

since: 2.54

#### Declaration [src]

    GUnixMountPoint*
    g_unix_mount_point_copy (
      GUnixMountPoint* mount_point
    )

#### Description [src]

Makes a copy of `mount_point`.

Available since: 2.54

#### Return value

Type: `GUnixMountPoint`

A new `GUnixMountPoint`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.